---
features:
  secondary:
  - name: "New `/help` command in GitLab Duo Chat"
    available_in: [premium, ultimate]
    gitlab_com: true
    add_ons: ["Duo Pro", "Duo Enterprise"]
    documentation_link: 'https://docs.gitlab.com/ee/user/gitlab_duo_chat/examples.html#gitlab-duo-chat-slash-commands'
    image_url: '/images/17_7/new_help_command_in_gitlab_duo_chat.png'
    reporter: tlinz
    stage: create
    categories:
    - Editor Extensions
    - Duo Chat
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/462122'
    description: |
      Discover GitLab Duo Chat's powerful features! Just type `/help` in the chat message field to explore everything it can do for you.

      Give it a try and see how GitLab Duo Chat can make your work smoother and more efficient.
